#!/bin/bash
#SBATCH --job-name sc10x.id_orth
#SBATCH -p 128GB,256GB,256GBv1,384GB
#SBATCH -N 1
#SBATCH -t 7-0:0:0
#SBATCH -o job_%j.out
#SBATCH -e job_%j.out
#SBATCH --mail-type ALL
#SBATCH --mail-user gervaise.henry@utsouthwestern.edu


module load python/3.6.4-anaconda 
source activate umap
module load R/3.6.1-gccmkl
module load hdf5_18/1.8.17
Rscript ../r.scripts/huPr_muPr.R --p "$1" --r "$3"
